{% extends "src/elements/_template.njk" %}
{% set title = "Условия заказа" %}
{% block content %}

    <h1>{{ title }}</h1>

    <div class="section">
        <div class="content-block">
            <div class="content-block__main">
                <p>Делать торт на ваше мероприятие это большая ответственность поэтому хотим предупредить вас, что при выборе оформления в ярком стиле, пример: черный, красный, фиолетовый и др. используются безопасные пищевые красители. НО, при употребление торта они могут окрашивать полость рта. Если вы не хотите, пожалуйста предупредите об этом кондитера и при выборе оформления торта, вы можете заказать велюровое (в ярком цвете) или же классическое белое покрытие. В ином случае мы не принимаем претензии.</p>
                <p>Стоимость Qort (бенто торта) от 1500 руб. за 550 гр. и от 2500 руб. за 1 кг. зависит от оформления. Оформление бенто торта на выбор: кремовая надпись и рисунок или печать</p>
                <p>Стоимость 1 кг торта с индивидуальным оформлением — 2200 руб. В цену не входит оформление, фигурки, живые цветы, экзотические фрукты и ягоды, фотопечать и прочий декор. В данном случае стоимость будет рассчитываться индивидуально с каждым клиентом. Надписи на торте делаем только из акрила.</p>
                <p>Чем раньше оформлен заказ (внесена предоплата), тем больше вероятность что дата будет свободна и заказ будет готов. Qort можно заказать за 60 минут до доставки / самовывоза. Любые изменения в заказе (за исключением пряников, фигурок, надписи из акрила и др. заказного декора)можно внести за сутки до выдачи торта.</p>
            </div><!-- .content-block__main -->
            <div class="content-block__media">
                <div class="content-block__image content-block__image--sm">
                    <img src="img/terms_image_sm.jpg" class="img-cover" alt="">
                </div>
                <div class="content-block__image content-block__image--xl">
                    <img src="img/terms_image_xl.jpg" class="img-cover" alt="">
                </div>
            </div><!-- .content-block__media -->
        </div><!-- .content-block -->
    </div><!-- .section -->

    <div class="section mb-0">
        <div class="section__header section__header--xl">
            <div class="section__heading">
                <div class="section__icon">
                    <img src="img/icon_warning.svg" class="img-fluid" alt="">
                </div>
                <div class="section__title">срочные заказы</div>
            </div>
        </div><!-- .section__header -->
        <div class="section__intro content">
            <p>Срочные заказы (день в день, за 1 день до доставки) принимаются с наценкой:</p>
            <p>
                При заказе тортов с простым оформлением, не требующих особого декорирования, сумма будет увеличена на 500-700 рублей.<br>
                Данные условия действуют только при заказе и его оплате день в день. Срочные заказы на эксклюзивные торты, капкейки и другие кондитерские изделия рассчитываются в индивидуальном порядке.
            </p>
        </div><!-- .section__intro -->
        <div class="section__body">
            <div class="row-3">
                <div class="gray-box gray-box--info">
                    <div class="icon mb-1">
                        <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="h5">Фигурки из мастики:</div>
                    <ul class="list-point">
                        <li>Простые — от 700 руб;</li>
                        <li>Люди с портретным сходством — от 2000 руб;</li>
                        <li>Цветы из мастики — от 350 руб.</li>
                    </ul>
                </div><!-- .gray-box -->
                <div class="gray-box gray-box--info">
                    <div class="icon mb-1">
                        <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="h5">Оформление яруса ягодами:</div>
                    <ul class="list-point">
                        <li>Возможные варианты: малина, клубника, голубика, ежевика, экзотические фрукты</li>
                        <li>Стоимость Июнь-Август: от 700 руб.</li>
                        <li>Стоимость в Другие месяцы: от 1000 руб;</li>
                    </ul>
                </div><!-- .gray-box -->
                <div class="gray-box gray-box--info">
                    <div class="icon mb-1">
                        <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="h5">Из вафельной бумаги:</div>
                    <ul class="list-point">
                        <li>Украшения — от 50 руб.</li>
                    </ul>
                </div><!-- .gray-box -->
                <div class="gray-box gray-box--info">
                    <div class="icon mb-1">
                        <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="h5">Капкейки и макарон <br>(макаруны,макаронс):</div>
                    <ul class="list-point">
                        <li>Стоимость макарон — 150 руб\шт.</li>
                        <li>Капкейки — 9 шт — 2300 руб., 12 шт — 3000 руб.</li>
                    </ul>
                </div><!-- .gray-box -->
                <div class="gray-box gray-box--info">
                    <div class="icon mb-1">
                        <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#icon__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="h5">Оформление пряниками <br>(рисунком глазурью):</div>
                    <ul class="list-point">
                        <li>Фигурки от 370 руб.</li>
                    </ul>
                </div><!-- .gray-box -->
                <div class="gray-box gray-box--info">
                    <div class="icon mb-1">
                        <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="h5">Велюр:</div>
                    <ul class="list-point">
                        <li>Покрытие велюром — от 750 руб.</li>
                    </ul>
                </div><!-- .gray-box -->
            </div>
        </div>
    </div>

{% endblock %}

